@font-face {
    font-family: 'CopperplateGothicLight';
    src: url('../font/copperplate-gothic-light.eot');
    src: local('O'),
    url('../font/copperplate-gothic-light.woff') format('woff'),
    url('../font/copperplate-gothic-light.ttf') format('truetype'),
    url('../font/copperplate-gothic-light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p,input{
    margin: 0;
}
body{
    margin: 0;
    padding: 0;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* for IE6-7 */
.clearfix { zoom: 1; }

.pull-left{ float:left;}
.pull-right{ float:right;}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-links-b{
    padding: 50px 20px;
    margin: 0 auto;
    text-align: center;
}

.footer-links-b li{
    display: inline-block;
    *display: inline;
    zoom:1;
    padding-left: 2px;
}

.footer-links-b li a{
    font: 12px Arial,sans-serif;
    color: #2b637e;
}

.footer-links-b li a:hover{
    text-decoration: underline;
}

.ai3item1_1{
    width: 338px;
    float: left;
    margin-top: 20px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_1BG.png") no-repeat;
}

.ai3item1_2{
    width: 338px;
    float: left;
    margin-top: 20px;
    margin-left: 54px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_2BG.png") no-repeat;
}


.ai3item1_1>h3, .ai3item1_2>h3, .ai3item1_3>h3{
    font: 29px Arial;
    color: #ffffff;
    float: right;
    margin-right: 30px;
    line-height: 46px;
}

.ai3item1_1Arrow{
    display: block;
    width: 69px;
    height: 43px;
    background: url(../img/btn-arrow.png) 0 0 no-repeat;
    position: absolute;
    bottom: 32px;
    right: 15px;
}

.ai3item1_1Arrow:hover{
    background-position: 0 -43px;
}

.ai3Item1Price{
    font: 94px Arial;
    color: #0458b4;
    position: absolute;
    top: 75px;
    left: 30px;

}
.ai3Item1Price>sup{
    font: 40px Arial;
    position: absolute;
    margin-top: 10px;
}
.ai3Item1Description{
    font: 18px Arial;
    color: #000000;
    position: absolute;
    right: 10px;
    top: 58px;

}
.ai3Item1_1pic{
    position: absolute;
    top: 0px;
    left: -45px;
}
.ai3Items2{
    width: 1170px;
    padding-top: 50px;
    margin: 0 auto;
}
.ai3Items2Left{
    width: 790px;
    float: left;
}
.ai3Items2Right{
    width: 360px;
    float: right;
    padding-bottom: 90px;
    background-color: #f4f4f4;
}
.ai3Items2RightItem{
    width: 325px;
    margin: 35px 0 0 20px;
}
.ai3Items2RightItem + .ai3Items2RightItem{
    margin-top: 75px;
}
.ai3Items2RightItem>h3{
    font:23px Arial;
    color: #002e5f;
    padding-left: 5px;
    width: 285px;
    border-bottom: 1px solid #002e5f;
    line-height: 35px;
}
.ai3Items2RightItem>ul{
    padding-left: 40px;
    list-style-image: url("../img/listImgbig.png");
}
.ai3Items2RightItem>ul>li{
    margin-top: 10px;
}
.ai3Items2RightItem>ul>li>a{
    font:22px Arial;
    text-decoration: underline;
    color: #1d87c5;

}

.sidebar-b .ai3item1_1,
.sidebar-b .ai3item1_2,
.sidebar-b .ai3item1_3{
    margin: 0 0 50px 0;
}


.ai3item1_1 .order-now-b,
.ai3item1_2 .order-now-b,
.ai3item1_3 .order-now-b{
    position: absolute;
    left: 1px;
    bottom: 1px;
}

.section_w960{
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

.section_w960 .export-in-c {
  padding: 0 0 30px 10px;
  margin: 0;
  list-style: none;
}

.section_w960 .export-in-c li{
  float: left;
  width: 290px;
  margin: 0 20px 0 0;
}

.section_w960 .export-in-c li a{
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  font: 16px Arial,sans-serif;
}

h1.hidden-b{
  width: 10px;
  overflow: hidden;
  text-indent: -999px;
  position: absolute;
}

#header{
    position: relative;
    height: 120px;
    width: 1124px;
    background: url("../img/ASHeaderBG.png") repeat-x;
    margin: 0 auto;
}
.ASlogo{
    position: absolute;
    width: 328px;
    height: 137px;
    top: 40px;
    left: 27px;
    -moz-border-radius: 0 0 13px 13px;
    -webkit-border-radius: 0 0 13px 13px;
    border-radius: 0 0 13px 13px;
    background-color: #183759;
    text-align: center;
}
.ASlogo img{
    border: none;
}
.ASlogo>h5>a{
    font: 24px CopperplateGothicLight;
    color: #ffffff;
}
.headerContRight{
    width: 450px;
    overflow: hidden;
    float: right;
    margin-right: 40px;
}
.headerContRight>form{
    width: 215px;
    height: 21px;
    background: url("../img/ASFindBoxBG.png") no-repeat;
    margin-top: 10px;
    float: right;
}
.headerContRight>span{
    padding-right: 10px;
    float: right;
    font: 22px CopperplateGothicLight;
    color: #ffffff;
    margin-top: 7px;
}
.ASfindboximpTxt:focus{
    border: none;
    outline-color: transparent;
    outline-style: none;
}
.ASfindboximpTxt{
    background: transparent;
    border: none;
    width: 165px;
    height: 15px;
    float: left;
    margin: 0 0 0 10px;
    font: 14px Arial;
    color: #ffffff;
    line-height: 15px;
}
.ASfindboximpbtn{
    background: transparent;
    border: none;
    width: 35px;
    height: 19px;
    cursor: pointer;
    float: right;
    margin: 0 0 0 0;
}

.ASContactUsButton{
    display: block;
    height: 50px;
    width: 109px;
    background: url("../img/btn-contact.png") no-repeat;
    font: 16px/50px CopperplateGothicLight;
    color: #fff;
    float: right;
    padding-left: 46px;
    margin: 23px 5px 0 0;
}

.ASContactUsButton:hover{
    background-position: 0 -51px;
}

#wrapper{
    width: 1124px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 65px;
    background: url(../img/shadow-bottom.png) center bottom no-repeat;
}

#wrapper > h3{
    text-transform: uppercase;
    font: 20px Arial;
    color: #3d3d3d;
    float: right;
    padding: 10px 40px 0 0;
}

.btn-on{
    width: 146px;
    height: 38px;
    display: block;
    background: url(../img/bg-btn2.png) 0 0 repeat-x;
    font: bold 19px/38px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-left: 140px;
}

.btn-demo{
    width: 257px;
    height: 38px;
    display: block;
    background: url(../img/bg-btn1.png) 0 0 repeat-x;
    font: bold 19px/38px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-left: 29px;
}

.btn-on .ico{
    position: absolute;
    left: 42px;
    top: -50px;
}

.btn-demo .ico{
    position: absolute;
    right: 42px;
    top: -50px;
}

.btn-ON{
    display: block;
    width: 175px;
    height: 47px;
    border: 1px solid #1a5b00;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: bold 17px/47px 'Century Gothic',Arial,sans-serif;
    color: #fff;
    padding-left: 20px;
    background: url(../img/bg-btn-green2.png) 0 0 repeat-x;
    position: relative;
}

.btn-ON i{
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/ico-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 11px;
    right: 10px;
}

.order-now-b{
    width: 224px;
    background: url(../img/imgPlase.png) 0 72px no-repeat;
}

.order-now-b .btn-ON{
    margin: 0 auto;
}

.order-now-b .b-card{
    padding: 23px 37px 0 0;
    text-align: right;
}

.order-now-b .cost{
    display: block;
    font: 31px Arial,sans-serif;
    color: #142ed1;
    text-align: center;
}

.ASslider{
    width: 100%;
    border-top: 1px solid #3d3d3d;
    margin: 85px 0 0 0;
    padding: 45px 0 0 0;
    background: url(../img/asAfterSlideBlockBG1.png) top center no-repeat;
}

.ASSlideItems{
    position: relative;
    width: 100%;
    height: 590px;
    overflow: hidden;
}

.ASSliderItem{
    margin: 40px auto 0 auto;
    position: relative;
}

.ASSliderItem .order-now-b{
    position: absolute;
    top: 406px;
    left: 17px;
    z-index: 1;
}

.ASSliderItem .btn-demo{
    position: absolute;
    top: 478px;
    right: 17px;
    z-index: 1;
}

.ASSliderItem .free-text{
    position: absolute;
    right: 47px;
    top: 376px;
    z-index: 1;
    font: bold 44px Arial,sans-serif;
    color: #0b1cc1;
}

.ASSliderItem > img{
    position: absolute;
    left: 0;
    top: 0;
}

.ASSliderButtons{
    width: 100%;
    height: 45px;
}
.ASSliderButtons>ul{
    margin: 0 auto;
    list-style: none;
    padding: 0;
    overflow: hidden;
}
.ASSliderButtonsItemNormal{
    width: 20px;
    height: 35px;
    cursor: pointer;
    background: url("../img/ASSliderButtonNormal.png");
    float: left;
    margin-left: 8px;
}
.ASSliderButtonsItemActive{
    width: 20px;
    height: 35px;
    cursor: pointer;
    background: url("../img/ASSliderButtonActive.png");
    float: left;
    margin-left: 8px;
}

.ASAfterSliderBlock{
    width: 100%;
    background: url("../img/asAfterSlideBlockBG1.png") top center no-repeat,
    url("../img/asAfterSlideBlockBG2.png") bottom center no-repeat;
    *background: url("../img/asAfterSlideBlockBG1.png") top center no-repeat;
    height: 360px;
    border-top: 1px solid #3d3d3d;

}

.ASAfterSliderBlockItem{
    width: 240px;
    float: left;
    margin: 58px 0 0 0;
    border-bottom: 1px solid #3d3d3d;
    border-top: 1px solid #3d3d3d;
    text-align: center;
    background: url(../img/page-shadow.png) 0 top no-repeat;
}

.ASAfterSliderBlockItem:hover{
    background-color: #f1f1f1;
}

.ASAfterSliderBlockItem h3{
    font: 18px Arial;
    color: #777777;
    margin-left: 10px;
    line-height: 30px;
    float: left;
}
.ASAfterSliderBlockItemLink{
    width: 100%;
    text-align: right;
    margin-top: 17px;
    border-top: 1px solid #3d3d3d;
    background: url(../img/page-shadow.png) 0 top no-repeat;
}
.ASAfterSliderBlockItem>.ASAfterSliderBlockItemLink>a{
    font: 14px Arial;
    color: #285674;
    text-decoration: underline;
    line-height: 38px;
    margin-right: 10px;
}
.ASAfterSliderBlockItem + .ASAfterSliderBlockItem{
    margin-left: 54px;
}

.as3thblock{
    width: 100%;
    background-color: #f8f8f8;
}

.as3thblockQuestion{
    width: 280px;
    float: left;
    margin: 35px 0 0 0;
    padding-left: 30px;
    height: 305px;
}
.as3thblockQuestion>h3{
    font: 21px CopperplateGothicLight;
    color: #353435;
    font-weight: bold;
}
.ascontactForm{
    margin-top: 35px;
    width: 260px;
}
.asContactFormName, .asContactFormEmail{
    width: 205px;
    height: 21px;
    margin-top: 7px;
    border: 1px solid #000101;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *border-radius: 0;
    font: 12px Arial;
    color: #bdbdbd;
    padding-left: 5px;
}
.asContactFormMsg{
    width: 250px;
    height: 118px;
    padding-left: 5px;
    margin-top: 7px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    *border-radius: 0;
    border: 1px solid #000101;
    font: 12px Arial;
    color: #bdbdbd;
}

.asContactFormBtn{
    width: 74px;
    height: 18px;
    float: right;
    margin-top: 7px;
    border: none;
    background: url("../img/asformbuttonBG.png") no-repeat;
    font: 9px Arial;
    color: #ffffff;
    cursor: pointer;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.asContactFormBtn:hover{
    background: #081f39;
}

.about-b{
    margin: 35px 0 0 0;
    padding: 35px 0 35px 0;
    background: url(../img/asAfterSlideBlockBG2.png) center top no-repeat;
}

.about-b p{
    margin-top: 20px;
    font: 18px Arial;
    color: #707070;
    padding: 0 20px;
}
.about-b h3{
    font: 21px 'Copperplate Gothic Bold',Arial,sans-serif;
    color: #353435;
    font-weight: bold;
    padding-left: 10px;
}
.about-b a{
    display: block;
    font: 14px Arial;
    color: #285674;
    text-decoration: underline;
    margin-top: 30px;
    text-align: right;
}

.asBottomUsers{
    width: 100%;
    padding-bottom: 30px;
}

.asBottomUsersItem{
    position: relative;
    width: 1124px;
    float: left;
    margin: 25px auto 0 auto;
}

.asBottomUsersItem .img-b{
    width: 146px;
    height: 124px;
    text-align: center;
    float: left;
}

.asBottomUsersItem .img-b img{
    max-width: 135px;
    max-height: 124px;
}

.asBottomUsersItem>.asBottomUsersItemPic1{
    position: absolute;
    left: 161px;
    top: 18px;
}
.asBottomUsersItem>.asBottomUsersItemPic2{
    position: absolute;
    right: 0;
    bottom: 0;
}
.asBottomUsersItem>.asBottomUsersItemPhoto{
    float: left;
    margin: 18px 0 0 18px;
}

.asBottomUsersItem .text-b{
    width: 900px;
    float: right;
    padding: 0 50px 0 0;
}

.asBottomUsersItem .text-b h3 a{
    font: 16px 'Copperplate Gothic Bold',Arial,sans-serif;
    font-weight: bold;
    color: #007377;
    padding-left: 30px;
}

.asBottomUsersItem .text-b p{
    color: #5b5b5b;
    width: 900px;
    height: 75px;
    overflow: hidden;
    margin: 10px 0 0 20px;
    font: italic 12px Arial,sans-serif;
}

.wr-features{
    width: 798px;
    margin: 35px 0 0 0;
}

.wr-features h3{
    font: 21px 'Copperplate Gothic Bold',Arial,sans-serif;
    color: #353435;
}

.wr-features a.more{
    margin-top: 30px;
    display: block;
    text-align: right;
    font: 14px Arial,sans-serif;
    color: #285674;
}

.features-b{
    padding: 25px 0 0 35px;
}

.features-b li{
    width: 118px;
    height: 118px;
    float: left;
    margin-right: 7px;
    text-align: center;
}

.features-b li a{
    display: block;
    width: 118px;
    height: 118px;
}

.features-b li .img-b{
    width: 60px;
    height: 60px;
    padding: 11px 0 18px 0;
    margin: 0 auto;
}

.features-b li .img-b img{
    max-width: 60px;
    max-height: 60px;
}

.features-b li h5{
    font: 16px Arial,sans-serif;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.features-b li:hover{
    background-color: #ddd;
}

.features-b li.c-orange{
    background-color: #ff7e00;
}

.features-b li.c-orange:hover{
    background-color: #d96e05;
}

.features-b li.c-blue{
    background-color: #115d9d;
}

.features-b li.c-blue:hover{
    background-color: #0f5189;
}

.features-b li.c-green{
    background-color: #177d10;
}

.features-b li.c-green:hover{
    background-color: #146c0e;
}

.features-b li.c-green2{
    background-color: #17837d;
}

.features-b li.c-green2:hover{
    background-color: #13706b;
}

.features-b li.c-red{
    background-color: #ad1800;
}

.features-b li.c-red:hover{
    background-color: #921703;
}

.last-news-b{

}

.last-news-b > h3{
    font: 21px 'Copperplate Gothic Bold',Arial,sans-serif;
    color: #353435;
    padding: 0 0 0 9px;
}

.last-news-b ul{
    width: 1095px;
    padding: 30px 0 0 0;
    margin: 0 auto;
}

.last-news-b ul li{
    float: left;
    width: 1095px;
}

.last-news-b ul li .img-b{
    width: 150px;
    height: 100px;
    text-align: center;
    float: left;
    margin-right: 10px;
    border: 1px solid #ddd;
}

.last-news-b ul li .img-b img{
    max-width: 150px;
    max-height: 100px;
}

.last-news-b ul li .text-b{
    width: 930px;
    float: right;
}

.last-news-b ul li .text-b h3{
    font: 26px Arial,sans-serif;
    color: #16577c;
}

.last-news-b ul li .text-b p{
    height: 56px;
    overflow: hidden;
    font: 22px Arial,sans-serif;
    color: #6d6d6d;
}

.last-news-b ul li .text-b a{
    display: block;
    font: 19px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
}

.content-news-b{
    width: 685px;
    padding: 50px 0 65px 87px;
    margin-top: -2px;
}

.news-item-b1{
    float: left;
    width: 645px;
}

.news-item-b1 li{
    float: left;
    margin-bottom: 30px;
}

.news-item-b1 .img-b{
    width: 200px;
    height: 167px;
    float: left;
    margin-right: 15px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b1 .img-b img{
    max-width: 200px;
    max-height: 167px;
}

.news-item-b1 .text-b{
    width: 420px;
    float: right;
    padding: 0 5px 30px 0;
}

.news-item-b1 .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.news-item-b1 .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.news-item-b1 .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.news-item-b1 .info-b{
    height: 68px;
    overflow: hidden;
    display: inline;
    float: right;
}

.news-item-b1 li > p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
}



.news-item-b1 .read{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
}

.news-item-b1 .close-btn{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
    display: none;
}

.news-item-b2 {
    float: left;
    padding-top: 21px;
}

.news-item-b2 li{
    float: left;
    padding: 10px 0;
    border-top: 1px dotted #000;
}

.news-item-b2 li .img-b{
    width: 93px;
    height: 62px;
    float: left;
    margin-right: 5px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b2 li .img-b img{
    max-width: 93px;
    max-height: 62px;
}

.news-item-b2 li .text-b{
    width: 575px;
    float: right;
}

.news-item-b2 li .text-b h3{
    font: 16px Arial,sans-serif;
    color: #16577c;
}

.news-item-b2 li .text-b p{
    height: 35px;
    overflow: hidden;
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 5px;
}

.news-item-b2 .text-b .read{
    display: block;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
}

.export-import-b{
    border-top: 1px dotted #000;
    float: left;
}

.export-import-b li{
    width: 675px;
    border-bottom: 1px dotted #000;
    padding: 10px 0;
}

.export-import-b li i{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 6px;
    height: 6px;
    background-color: #ff8a00;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-bottom: 2px;
}

.export-import-b li .ttl{
    font: 14px Arial,sans-serif;
    color: #16577c;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 2px;
}


.sidebar-b{
    width: 350px;
    padding: 25px 0 0 0;
}

.sidebar-b .order-now-b{
    background: url(../img/imgPlase.png) 0 27px no-repeat;
}

.sidebar-b > span{
    display: block;
    font: 16px Arial,sans-serif;
    color: #727272;
    text-align: right;
    padding-bottom: 10px;
}

.other-news-b{
    width: 300px;
    padding: 19px 0 0 0;
}

.other-news-b li{
    padding: 5px 15px;
    background-color: #e5e5e5;
    float: left;
}

.other-news-b li.bg{
    background-color: #fff;
}

.other-news-b li.ttl{
    width: 270px;
    padding: 5px 15px;
    background-color: #a8a8a8;
    margin-bottom: 15px;
    font: 14px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.other-news-b li h3{
    width: 270px;
    float: left;
    font: 16px Arial,sans-serif;
    color: #727272;
}

.other-news-b li span{
    float: left;
    font: 14px Arial,sans-serif;
    color: #9e9e9e;
}

.other-news-b li a{
    float: right;
    font: 14px Arial,sans-serif;
    color: #0042ff;
    text-decoration: underline;
}

.btn-socials-b{
    position: absolute;
    bottom: 23px;
    right: 221px;
}

.btn-socials-b .btn-facebook,
.btn-socials-b .btn-twitter{
    width: 38px;
    height: 37px;
    display: block;
    float: left;
    margin-right: 10px;
    background: url(../img/img-btn-socials.png) no-repeat;
}

.btn-socials-b .btn-facebook{
    background-position: 0 0;
}

.btn-socials-b .btn-twitter{
    background-position: -46px 0;
}

.read-more{
    font: 12px Arial,sans-serif;
    color: #f00;
    float: right;
    padding-right: 20px;
}

#footer{
    height: 121px;
    margin-bottom: 9px;
    background: url("../img/asFooterBG.png") repeat-x;
    width: 1124px;
    overflow: hidden;
    margin: 0 auto;
}

.asfooterInside{
    height: 80px;
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
}

.asfooterInsideLogo{
    width: 190px;
    float: left;
    margin-left: 40px;
}

.asfooterInsideLogo img{
    border: none;
}

.asfooterInsideLogo>a{
    font: 14px CopperplateGothicLight;
    color: #ffffff;
}

.asfooterInsideNav{
    float: right;
}

.asfooterInsideNav>ul{
    padding: 0;
    list-style: none;
    margin-top: 25px;
}

.asfooterInsideNav>ul>li{
    float: left;
    margin-right: 80px;
}

.asfooterInsideNav>ul>li>a{
    font: 16px Arial;
    font-weight: bold;
    color: #ffffff;
}
.asfooterInsideNav>ul>li>a:hover{
    color: #00f6ff;
}